Issue 122631 - Gaelic (gd) translation for OpenOffice 4.x
Gaelic (gd) translation for OpenOffice 4.x
Status: CLOSED FIXED
Product: Native-Lang
Classification: NLC
Component: gd
4.0.0-dev
All All
: P3 normal
: 4.0.0
Assigned To: AOO issues mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-29 10:44 UTC by Andrea Pescetti
Modified: 2013-12-09 16:16 UTC (History)
2 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation on: ---
Developer Difficulty: ---
jsc: 4.0.0_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Andrea Pescetti 2013-06-29 10:44:43 UTC
This is the tracking issue for the Gaelic (gc) translation of Apache OpenOffice.

The translation is actually 100% complete in Pootle, so Gaelic will be released; but some strings (1030 words total) have to be reviewed (they are mainly moved strings, so almost always they are already translated).

The task can be completed very quickly by a native speaker at
https://translate.apache.org/gd/aoo40/
Comment 1 fios 2013-06-29 12:05:28 UTC
Done. I wish someone would automate those annoying accelerators, they are the biggest waste of translator time in the history of localization >.<
Comment 2 jsc 2013-07-01 06:44:03 UTC
set showstopper flag
Comment 3 fios 2013-07-01 10:46:21 UTC
I've done them all as I said, wouldn't it make more sense to set it to Fixed?
Comment 4 jsc 2013-07-01 10:51:55 UTC
fixed make first sense when it is merged back into svn and where it can be used for the build

Fixed on Pootle!
Comment 5 SVN Robot 2013-07-01 13:33:49 UTC
"jsc" committed SVN revision 1498435 into trunk:
#122631# update latest translation for Scottish Gaelic (gd)
Comment 6 jsc 2013-07-05 05:58:29 UTC
fixed on trunk and part of the snapshot based 1499347
Comment 7 jsc 2013-12-09 16:16:36 UTC
close